Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566090 - repo discovery table showing empty rows
Summary: repo discovery table showing empty rows
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 13:51 UTC by Tom McKay
Modified: 2019-11-05 23:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 19:17:32 UTC
Target Upstream Version:


Attachments (Terms of Use)
verification screenshot (55.39 KB, image/png)
2018-05-31 15:54 UTC, jcallaha
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 22156 0 None None None 2018-04-11 13:52:02 UTC

Description Tom McKay 2018-04-11 13:51:58 UTC
On initial visit to repo discovery page the table has blank rows (master, local bastion checkout)

Comment 1 Tom McKay 2018-04-11 13:52:05 UTC
Created from redmine issue http://projects.theforeman.org/issues/22156

Comment 2 Tom McKay 2018-04-11 13:52:09 UTC
Upstream bug assigned to None

Comment 4 Satellite Program 2018-04-25 20:08:04 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/22156 has been resolved.

Comment 5 jcallaha 2018-05-31 15:54:24 UTC
Verified in Satellite 6.4 Snap 5.

the repo discovery page now renders correctly, with no empty rows. See attached screenshot for verification.

Comment 6 jcallaha 2018-05-31 15:54:43 UTC
Created attachment 1446320 [details]
verification screenshot

Comment 7 Bryan Kearney 2018-10-16 19:17:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.